Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR FS726TPNA

NETGEAR FS726TPNA Switch
SKU: FS726TPNA

NETGEAR FS726TPNA Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Kecepatan transfer data maksimum
Antarmuka Jaringan
Gigabit Ethernet
Teknologi kabel Ethernet tembaga
Fitur DHCP
Dukungan Power over Ethernet Poe
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumlah Port Tembaga Ethernet Gigabit
4
Jumlah port SFP/SFP+
2
Jumlah port SFP-SFP
2
Rentang MTBF
300000 Jam
Keamanan
CE, cUL IEC950/EN60950
Konsumsi Daya
Ukuran Tabel Alamat
Berat
Dimensi Gxdxy
Pengelolaan Berbasis Web
Ya
LED Koneksi
Y
Dukungan Kontrol Akis
Ya
Jenis kunci
Kapasitas Transit Perutean
Kapasitas routing/peralihan
8,8 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Emisi Elektromagnetik
CE, FCC Part 15, VCCI Class A, C-Tick
Cache Paket
Merek
NETGEAR
Kategori
Switch jaringan
GTIN EAN UPC
0606449040715,
Nama Produk
FS726TPNA
Seri Produk
Pasar yang terjual
IT
Tanggal ditambahkan ke sistem
2007-08-09
Tanggal produksi
Dukungan MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Cadangkan dan Transfer
Ya
Protokol Manajemen
SNMP v.1, STP
NETGEAR FS726TPNA Switch